@charset "UTF-8";

#hwi_tourListData {
	color: #383838;
}

/* ----------------------------------
	ハワイツアーページ 一覧
---------------------------------- */
#hwi_tourListData {
	width:100%;
}
#hwi_tourListData .hwi_tourListData-inner{
	width:950px;
	margin: 0 auto;
	padding-top: 40px;
}

#hwi_tourListData .hwi_tourListData-inner h2 {
	font-size: 30px;
	margin-bottom: 30px;
	text-align: center;
	background: none;
	font-weight: normal;
	width: 100%;
	padding: 0;
}

#hwi_tourListData .hwi_tourListData-inner .icon.iconPin {
	background-image: url("/inttour/hawaii/image/icon_pin.png");
	background-size: 11px 15px;
}
#hwi_tourListData .hwi_tourListData-inner .icon.iconLoupe_blue {
	background-image: url("/inttour/hawaii/image/icon_loupe_blue.png");
	background-size: 15px 15px;
}
#hwi_tourListData .hwi_tourListData-inner .icon.iconHotel_blue {
	background-image: url("/inttour/hawaii/image/icon_hotel_blue.png");
	background-size: 16px 16px;
}

.hwi_tourListData-inner .icon {
	background-position: 0 4px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 0 20px !important;
	display:block;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 {
	display: table;
	width: 100%;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem {
	display: table-cell;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-01 {
	padding: 10px 20px 10px 0;
	width: 33.3%
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 {
	padding: 10px 0 10px 20px;
	width: 66.6%
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem:first-child {
	border-right: 1px solid #bcbcbc;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem h3 {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #13448f;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem ul li{
	margin-bottom: 5px;
	padding-left: 20px;
	background-image: url(/inttour/hawaii/image/icon_arrow_delta.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	font-size: 14px;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem ul li a {
	text-decoration: none;
	color: #383838;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem ul li a:hover {
	text-decoration: underline !important;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 ul {
	display:table-cell;
	width: 50%;
	padding-bottom: 15px;
}
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 ul:last-child {
	padding-left: 10px;
}
/* ====================================================
	641px～1024px
==================================================== */
@media screen and (min-width: 641px) and (max-width: 1024px) {

#hwi_tourListData .hwi_tourListData-inner{
	width:94%;
	margin: 0 auto;
}

}
/* ====================================================
	0px～640px
==================================================== */
@media screen and (max-width: 640px) {

#hwi_tourListData .hwi_tourListData-inner{
	width:94%;
	margin: 0 auto;
}
#hwi_tourListData .hwi_tourListData-inner{
	padding-bottom:60px;
}

#hwi_tourListData .hwi_tourListData-inner h3.icon {
	text-align:left;
}

#hwi_tourListData .hwi_tourListData-inner h2 {
	font-size: 23px;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem:first-child {
    border-right: none;
    border-bottom: 1px solid #bcbcbc;
}
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem {
    display: block;
}
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-01 {
    margin: 0 auto 10px;
    padding: 0 0 10px;
    width: 100%;
}

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-01 h3,
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-01 ul,
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 h3,
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 ul {
    margin: 0 auto;
    width: 92%;
 }

#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 ul:last-child {
    padding-left: 0;
}
#hwi_tourListData .hwi_tourListData-inner .boxCol2 .boxItem.item-02 ul {
	display: block;
}

#hwi_tourListData .hwi_tourListData-inner .icon.iconPin {
	background-size: 13px 18px;
}
#hwi_tourListData .hwi_tourListData-inner .icon.iconLoupe_blue {
	background-size: 17px 17px;
}

}
